
namespace Catalogue
{
    partial class Login
    {
        /// <summary>
        /// Variable nécessaire au concepteur.
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// Nettoyage des ressources utilisées.
        /// </summary>
        /// <param name="disposing">true si les ressources managées doivent être supprimées ; sinon, false.</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Code généré par le Concepteur Windows Form

        /// <summary>
        /// Méthode requise pour la prise en charge du concepteur - ne modifiez pas
        /// le contenu de cette méthode avec l'éditeur de code.
        /// </summary>
        private void InitializeComponent()
        {
            this.txtIdentifiant = new System.Windows.Forms.TextBox();
            this.txtMDP = new System.Windows.Forms.TextBox();
            this.lblTitre = new System.Windows.Forms.Label();
            this.btnOK = new System.Windows.Forms.Button();
            this.btnQuitter = new System.Windows.Forms.Button();
            this.label1 = new System.Windows.Forms.Label();
            this.label2 = new System.Windows.Forms.Label();
            this.lblMDPOublie = new System.Windows.Forms.Label();
            this.picLogo = new System.Windows.Forms.PictureBox();
            this.picOeil = new System.Windows.Forms.PictureBox();
            ((System.ComponentModel.ISupportInitialize)(this.picLogo)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.picOeil)).BeginInit();
            this.SuspendLayout();
            // 
            // txtIdentifiant
            // 
            this.txtIdentifiant.Location = new System.Drawing.Point(304, 178);
            this.txtIdentifiant.Name = "txtIdentifiant";
            this.txtIdentifiant.Size = new System.Drawing.Size(173, 20);
            this.txtIdentifiant.TabIndex = 0;
            // 
            // txtMDP
            // 
            this.txtMDP.Location = new System.Drawing.Point(304, 217);
            this.txtMDP.Name = "txtMDP";
            this.txtMDP.Size = new System.Drawing.Size(173, 20);
            this.txtMDP.TabIndex = 1;
            this.txtMDP.UseSystemPasswordChar = true;
            // 
            // lblTitre
            // 
            this.lblTitre.AutoSize = true;
            this.lblTitre.Font = new System.Drawing.Font("Microsoft Sans Serif", 26.25F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.lblTitre.Location = new System.Drawing.Point(249, 50);
            this.lblTitre.Name = "lblTitre";
            this.lblTitre.Size = new System.Drawing.Size(326, 39);
            this.lblTitre.TabIndex = 3;
            this.lblTitre.Text = "Page d\'identification";
            // 
            // btnOK
            // 
            this.btnOK.Location = new System.Drawing.Point(434, 255);
            this.btnOK.Name = "btnOK";
            this.btnOK.Size = new System.Drawing.Size(43, 23);
            this.btnOK.TabIndex = 4;
            this.btnOK.Text = "OK";
            this.btnOK.UseVisualStyleBackColor = true;
            this.btnOK.Click += new System.EventHandler(this.btnOK_Click);
            // 
            // btnQuitter
            // 
            this.btnQuitter.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(120)))), ((int)(((byte)(156)))), ((int)(((byte)(202)))));
            this.btnQuitter.ForeColor = System.Drawing.SystemColors.Control;
            this.btnQuitter.Location = new System.Drawing.Point(719, 5);
            this.btnQuitter.Name = "btnQuitter";
            this.btnQuitter.Size = new System.Drawing.Size(76, 43);
            this.btnQuitter.TabIndex = 5;
            this.btnQuitter.Text = "Quitter";
            this.btnQuitter.UseVisualStyleBackColor = false;
            this.btnQuitter.Click += new System.EventHandler(this.btnQuitter_Click);
            // 
            // label1
            // 
            this.label1.AutoSize = true;
            this.label1.Font = new System.Drawing.Font("Microsoft Sans Serif", 15.75F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.label1.Location = new System.Drawing.Point(181, 172);
            this.label1.Name = "label1";
            this.label1.Size = new System.Drawing.Size(117, 25);
            this.label1.TabIndex = 6;
            this.label1.Text = "identifiant :";
            // 
            // label2
            // 
            this.label2.AutoSize = true;
            this.label2.Font = new System.Drawing.Font("Microsoft Sans Serif", 15.75F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.label2.Location = new System.Drawing.Point(145, 212);
            this.label2.Name = "label2";
            this.label2.Size = new System.Drawing.Size(153, 25);
            this.label2.TabIndex = 7;
            this.label2.Text = "mot de passe :";
            // 
            // lblMDPOublie
            // 
            this.lblMDPOublie.AutoSize = true;
            this.lblMDPOublie.Font = new System.Drawing.Font("Microsoft Sans Serif", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.lblMDPOublie.ForeColor = System.Drawing.Color.Red;
            this.lblMDPOublie.Location = new System.Drawing.Point(328, 305);
            this.lblMDPOublie.Name = "lblMDPOublie";
            this.lblMDPOublie.Size = new System.Drawing.Size(149, 15);
            this.lblMDPOublie.TabIndex = 9;
            this.lblMDPOublie.Text = "mot de passe oublié ?";
            this.lblMDPOublie.MouseClick += new System.Windows.Forms.MouseEventHandler(this.lblMDPOublie_MouseClick);
            // 
            // picLogo
            // 
            this.picLogo.Image = global::Catalogue.Properties.Resources.logoGSB;
            this.picLogo.Location = new System.Drawing.Point(12, 12);
            this.picLogo.Name = "picLogo";
            this.picLogo.Size = new System.Drawing.Size(116, 91);
            this.picLogo.SizeMode = System.Windows.Forms.PictureBoxSizeMode.StretchImage;
            this.picLogo.TabIndex = 2;
            this.picLogo.TabStop = false;
            // 
            // picOeil
            // 
            this.picOeil.BackgroundImage = global::Catalogue.Properties.Resources.oeil;
            this.picOeil.BackgroundImageLayout = System.Windows.Forms.ImageLayout.Stretch;
            this.picOeil.Location = new System.Drawing.Point(479, 211);
            this.picOeil.Name = "picOeil";
            this.picOeil.Size = new System.Drawing.Size(36, 31);
            this.picOeil.TabIndex = 10;
            this.picOeil.TabStop = false;
            this.picOeil.MouseDown += new System.Windows.Forms.MouseEventHandler(this.picOeil_MouseDown);
            this.picOeil.MouseUp += new System.Windows.Forms.MouseEventHandler(this.picOeil_MouseUp);
            // 
            // Login
            // 
            this.AcceptButton = this.btnOK;
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 13F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.ClientSize = new System.Drawing.Size(800, 450);
            this.ControlBox = false;
            this.Controls.Add(this.picOeil);
            this.Controls.Add(this.lblMDPOublie);
            this.Controls.Add(this.label2);
            this.Controls.Add(this.label1);
            this.Controls.Add(this.btnQuitter);
            this.Controls.Add(this.btnOK);
            this.Controls.Add(this.lblTitre);
            this.Controls.Add(this.picLogo);
            this.Controls.Add(this.txtMDP);
            this.Controls.Add(this.txtIdentifiant);
            this.Name = "Login";
            this.Text = "Identification";
            ((System.ComponentModel.ISupportInitialize)(this.picLogo)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.picOeil)).EndInit();
            this.ResumeLayout(false);
            this.PerformLayout();

        }

        #endregion

        private System.Windows.Forms.TextBox txtIdentifiant;
        private System.Windows.Forms.TextBox txtMDP;
        private System.Windows.Forms.PictureBox picLogo;
        private System.Windows.Forms.Label lblTitre;
        private System.Windows.Forms.Button btnOK;
        private System.Windows.Forms.Button btnQuitter;
        private System.Windows.Forms.Label label1;
        private System.Windows.Forms.Label label2;
        private System.Windows.Forms.Label lblMDPOublie;
        private System.Windows.Forms.PictureBox picOeil;
    }
}

